» Ubuntu » Packages » lucid (10.04LTS) » Source » net » rp-pppoe
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: rp-pppoe (3.8-3) [universe]

Links for rp-pppoe

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Andreas Barth

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
pppoe
PPP over Ethernet driver

Other Packages Related to rp-pppoe

  • build-depends
  • build-depends-indep
  • adep: debhelper (> 4)
    helper programs for debian/rules

Download rp-pppoe

FileSize (in kB)MD5 checksum
rp-pppoe_3.8-3.dsc 0.5 kB b0a9bf7341aeacd918739702f80e9f5b
rp-pppoe_3.8.orig.tar.gz 207.9 kB 0e32760f498f9cde44081ee6aafc823b
rp-pppoe_3.8-3.diff.gz 9.8 kB f2aa616dd44d9f121c5743161b942d72